<?php

namespace App\Http\Controllers\Business;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller;
// use Illuminate\Support\Facades\Auth;
// use Illuminate\Routing\Redirector;

// use Illuminate\Support\Facades\App;

class TopController extends Controller
{
    /**
     * @return string
     */
    public function index()
    {
        return view('business.pages.top');
    }
}
